.version.cupolex /* version checker */
{
	color: #0000F4;
	background-color: #917D9B;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 819.95px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 20px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pppu11392
{
	width: 0.01px;
	margin-left: 20px;
}

#ppu11392
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u11392
{
	z-index: 48;
	position: relative;
	background: url("../images/u11392_states.png") no-repeat 0px 0px;
}

#u11392_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u11392:hover #u11392_states
{
	background: url("../images/u11392_states-r.png") no-repeat 0px 0px;
}

#u8852-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-top: 19px;
	position: relative;
}

#u17244
{
	z-index: 50;
	width: 275px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 979px;
}

#u17244_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#slideshowu8862
{
	z-index: 20;
	width: 0.01px;
	height: 455px;
	margin-left: 744px;
	margin-top: 65px;
	position: relative;
}

#u8864
{
	position: absolute;
	width: 516px;
	height: 375px;
	background-color: transparent;
}

#u8864popup
{
	z-index: 21;
}

#u8881
{
	z-index: 22;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8990
{
	z-index: 24;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8999
{
	z-index: 26;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9008
{
	z-index: 28;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9017
{
	z-index: 30;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8881_img,#u8990_img,#u8999_img,#u9008_img,#u9017_img
{
	padding: 8px 18px 7px;
}

#u8887
{
	position: absolute;
	width: 450px;
	top: 375px;
	left: 34px;
}

#u8887popup
{
	z-index: 32;
}

#u8898
{
	z-index: 33;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8993
{
	z-index: 35;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u9002
{
	z-index: 37;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u9011
{
	z-index: 39;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}

#u9020
{
	z-index: 41;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u8898.SSSlideLinkSelected,#u8993.SSSlideLinkSelected,#u9002.SSSlideLinkSelected,#u9011.SSSlideLinkSelected,#u9020.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u8898_clip,#u8993_clip,#u9002_clip,#u9011_clip,#u9020_clip
{
	overflow: hidden;
	width: 82px;
	height: 66px;
}

#u8898_img,#u8993_img,#u9002_img,#u9011_img,#u9020_img
{
	margin-left: -3px;
	margin-right: -3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8856-4
{
	z-index: 16;
	width: 645px;
	min-height: 99px;
	margin-left: 46px;
	top: -414px;
	margin-bottom: -99px;
	position: relative;
}

#u8856-2
{
	line-height: 21px;
	padding-left: 0px;
}

#pu8951
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: -247px;
}

#u8951
{
	z-index: 43;
	width: 320px;
	position: relative;
	margin-right: -10000px;
}

#u8957
{
	z-index: 45;
	width: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 362px;
}

#pu3684-3
{
	width: 0.01px;
	margin-top: 143px;
}

#u3684-3
{
	z-index: 2;
	width: 1279px;
	min-height: 55px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu3685
{
	z-index: 5;
	width: 84px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u3714
{
	width: 84px;
	min-height: 40px;
	margin-right: -10000px;
}

#u3717
{
	width: 82px;
	padding-bottom: 21px;
}

#u3717:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3717.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3719-4_clip
{
	width: 63px;
	height: 17px;
}

#u3719-4
{
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

